<template>
    <div class="container">
        <div class="row mt-5">
            <div class="col-12">
                <div class="card">
                    <user-header></user-header>
                    <div class="card-body table-responsive p-0">
                        <table class="table table-hover">
                            <user-columns></user-columns>
                            <user-items></user-items>
                        </table>
                    </div>
                </div>
            </div>
        </div>
        
    </div>
</template>

<script>

import Header from './Header.vue';
import Columns from './Columns.vue';
import Items from './Items.vue';
    export default {
        
        data(){
        }
        ,
        components:{
            'user-header': Header,
            'user-columns': Columns,
            'user-items': Items,
        }
    }
</script>
